Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Diff of /debian/gxine.postrm [000000] .. [cd3bc9] Maximize Restore

  Switch to side-by-side view

--- a
+++ b/debian/gxine.postrm
@@ -0,0 +1,8 @@
+#! /bin/sh    
+set -e
+
+if [ "$1" = "remove" ] || [ "$1" = "purge" ]; then
+  rm -f /var/lib/xine/gxine.desktop /var/lib/xine/gxine.desktop.new
+fi
+
+#DEBHELPER#